{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
            <span id="btn-back" class="glyphicon glyphicon-circle-arrow-left"></span>
        <h3 class="box-title">Warehouse Admin Master</h3>
        <p class="creatBtn-wrapper">
                <button type="submit"><a href="{% url 'create_warehouse_admin' %}">Create</a></button>
        </p>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>User</th>
            <th>Warehouse</th>
            <th>Active</th>
        </tr>
        </thead>

        <tbody>
            {% for whouse in warehouse_admin %}
                <tr>
                    <td>{{whouse.user}}</td>
                    <td>{{whouse.warehouse}}</td>
                    <td>
                        {% if whouse.is_active is True %}
                            <i class="fa fa-check-circle" style="color:#a1d474;" aria-hidden="true"></i>
                        {% else %}
                            <i class="fa fa-times-circle" style="color:red" aria-hidden="true"></i>
                        {% endif %}
                    </td>
                    <td>
                        <a href="{% url 'edit_warehouse_admin' whouse.pk %}">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}